Bug 139873 - maintainer update: security/scamp
Summary: maintainer update: security/scamp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-23 23:40 UTC by Gerard Seibert
Modified: 2009-11-04 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.79 KB, patch)
2009-10-23 23:40 UTC, Gerard Seibert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerard Seibert 2009-10-23 23:40:02 UTC
Update security/scamp from version: 5.2d to version: 5.2e

Fix: Patch attached with submission follows:
Comment 1 Wen Heping freebsd_committer 2009-10-24 02:34:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-11-04 03:29:59 UTC
wen         2009-11-04 03:29:51 UTC

  FreeBSD ports repository

  Modified files:
    security/scamp       Makefile distinfo 
  Log:
  - Update to 5.2e
  
  PR:             ports/139873
  Submitted by:   Gerard Seibert <gerard@seibercom.net> (maintainer)
  
  Revision  Changes    Path
  1.6       +6 -6      ports/security/scamp/Makefile
  1.5       +3 -3      ports/security/scamp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2009-11-04 03:31:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!